/* layout styles */
html {
	font-size: 100%;
}
body {
	background: url(images/background.jpg) top center no-repeat fixed;
	background-size: cover;
	color: #666;
	font: 400 13px/1.61538 "Open Sans","Lucida Sans","Lucida Grande","Lucida Sans Unicode",sans-serif;
}
a {
	color: #d54e21;
	text-decoration: none;
}
a:hover {
	color: #d54e21;
	text-decoration: underline;
}
.osr {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
		left: -1px;
		top: -1px;
	direction: ltr;
	text-indent: -99999px;
}
.contain_center {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	margin: 0 auto;
	width: 990px;
	max-width: 95%;
	padding: 25px;

	border-top: 25px solid #333333;
	background: white;
}

header {
	height: auto;
	overflow: auto;
	position: relative;
}

header .banner-link {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

/* application styles */
#job {
	padding-bottom: 1em;
}
.container, body #job .container {
	margin: 0;
	padding: 1.5em 0;
	max-width: 100%;
}

body #job #job_header h1 { font-size: 2em; }
body #job #job_header h1, body #job #job_header h2 {
	text-align: left;
	margin: .5em 0 0 0;
	padding: 0 0 .25em;
}
body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #job h6 {
	margin: 1.5em 0 0.5em 0;
	text-align: left;
}

pre {
	max-width: 100%;

	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}

body #job span, body #job strong, body #job em, body #job p, body #job ol, body #job ul, body #job li, body #job form, body #job label, body #job fieldset, body #job legend, body #job input, body #job select, body #job textarea {
	line-height: 1.5em;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}

body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}

body #job #new_application fieldset.actions button {
	background: #d54e21;
}
